-- 基础信息
base_info = {
	group_id = 133223305
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 305001, gadget_id = 70500000, pos = { x = -5789.501, y = 203.311, z = -2499.908 }, rot = { x = 0.000, y = 0.000, z = 329.532 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 305002, gadget_id = 70500000, pos = { x = -5790.781, y = 204.537, z = -2523.882 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 305003, gadget_id = 70500000, pos = { x = -5790.402, y = 203.898, z = -2502.153 }, rot = { x = 0.000, y = 0.000, z = 338.796 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 305004, gadget_id = 70500000, pos = { x = -5792.033, y = 205.273, z = -2514.301 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 305005, gadget_id = 70500000, pos = { x = -5793.440, y = 207.479, z = -2505.953 }, rot = { x = 0.000, y = 255.975, z = 0.000 }, level = 33, point_type = 1002, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 305001, 305002, 305003, 305004, 305005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
